WordPress.org

Support

Support » Plugins and Hacks » [Plugin: BuddyPress Frontend Admin] Is this Compatible with Buddypress 1.5.1?

[Plugin: BuddyPress Frontend Admin] Is this Compatible with Buddypress 1.5.1?

Viewing 1 replies (of 1 total)
  • Plugin Author D Cartwright
    Member

    @aekeron

    I highly doubt it. Lots of the methods for loading plugins and catching form submissions have changed in the later version of WP and BP.

    There are other plugins that provide a similar function now. Check out anything by Boone Gorges.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: BuddyPress Frontend Admin] Is this Compatible with Buddypress 1.5.1?’ is closed to new replies.